/*     218879 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__218879__ {max-width:600px;margin:0 auto}

.pm-slide_img__218879__ a {display:block;border:none}
.pm-slide_img__218879__ a img {border:none}
.pm-slide_img__218879__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__218879__ .item {position:relative}
.pm-slide_img__218879__ .item img {vertical-align:top}
.pm-slide_img__218879__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__218879__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__218879__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__218879__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__218879__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__218879__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__218879__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__218879__ .owl-nav .owl-next {right:2px}
.pm-slide_img__218879__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__218879__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__218879__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__218879__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__218879__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__218879__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__218879__ .active img {opacity:1}

.pm-slide_thum__218879__:after {content:'';display:block;clear:both}
.pm-slide_thum__218879__ .item {float:left;width:33.33%}

.pm-slide_gallery__218879__.empty__218879__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__218879__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__218879__ .item {width:16.66%}
}

.pm-slide_img__218879__.build_edit_mode .item {display:none}
.pm-slide_img__218879__.build_edit_mode .item img {width:100%}
.pm-slide_img__218879__.build_edit_mode .item:first-child {display:block}

/*     218863 : 공백      */
.solid_line__218863__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218863__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218863__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218863__ {height:0px;}
}

/*     218864 : 타이틀 텍스트      */
.title__218864__ {font-size:0}
.title__218864__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218864__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218864__.style_top p {padding-top:10px}
.title__218864__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218864__.style_right p {padding-right:14px}
.title__218864__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218864__.style_bottom p {padding-bottom:12px}
.title__218864__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218864__.style_left p {padding-left:14px}
.title__218864__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218864__.style_circle1 p {padding-left:18px}
.title__218864__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218864__.style_circle2 p {padding-left:18px}
.title__218864__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218864__ p {font-size:32px}
	.title__218864__.style_top p:before {width:32px}
	.title__218864__.style_right p:before {height:32px}
	.title__218864__.style_bottom p:before {width:32px}
	.title__218864__.style_left p:before {height:32px}
}

/*     218865 : 공백      */
.solid_line__218865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218865__ {height:10px;}
}

/*     218866 : 한줄 텍스트      */
.text__218866__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__218866__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__218866__ p {font-size:20px}
}

/*     218867 : 공백      */
.solid_line__218867__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218867__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218867__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218867__ {height:10px;}
}

/*     218868 : 실선      */
.solid_line__218868__ {display:block;position:relative;width:100%;height:30px}
.solid_line__218868__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__218868__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218868__ {height:20px}
}

/*     218869 : 공백      */
.solid_line__218869__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218869__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218869__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218869__ {height:10px;}
}

/*     218870 : 타이틀 텍스트      */
.title__218870__ {font-size:0}
.title__218870__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218870__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218870__.style_top p {padding-top:10px}
.title__218870__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__218870__.style_right p {padding-right:14px}
.title__218870__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__218870__.style_bottom p {padding-bottom:12px}
.title__218870__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__218870__.style_left p {padding-left:14px}
.title__218870__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__218870__.style_circle1 p {padding-left:18px}
.title__218870__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218870__.style_circle2 p {padding-left:18px}
.title__218870__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218870__ p {font-size:28px}
	.title__218870__.style_top p:before {width:28px}
	.title__218870__.style_right p:before {height:28px}
	.title__218870__.style_bottom p:before {width:28px}
	.title__218870__.style_left p:before {height:28px}
}

/*     218871 : 공백      */
.solid_line__218871__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218871__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218871__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218871__ {height:10px;}
}

/*     218872 : 실선      */
.solid_line__218872__ {display:block;position:relative;width:100%;height:30px}
.solid_line__218872__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__218872__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218872__ {height:20px}
}

/*     218873 : 공백      */
.solid_line__218873__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218873__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218873__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218873__ {height:10px;}
}

/*     218874 : 타이틀 텍스트      */
.title__218874__ {font-size:0}
.title__218874__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218874__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218874__.style_top p {padding-top:10px}
.title__218874__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__218874__.style_right p {padding-right:14px}
.title__218874__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__218874__.style_bottom p {padding-bottom:12px}
.title__218874__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__218874__.style_left p {padding-left:14px}
.title__218874__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__218874__.style_circle1 p {padding-left:18px}
.title__218874__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218874__.style_circle2 p {padding-left:18px}
.title__218874__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218874__ p {font-size:24px}
	.title__218874__.style_top p:before {width:24px}
	.title__218874__.style_right p:before {height:24px}
	.title__218874__.style_bottom p:before {width:24px}
	.title__218874__.style_left p:before {height:24px}
}

/*     218875 : 공백      */
.solid_line__218875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218875__ {height:10px;}
}

/*     218876 : 타이틀 텍스트      */
.number #decreaseQuantity,
.number #increaseQuantity{border: 1px solid #eee; padding: 0 8px;}

#numberUpDown {display: inline-block; width: 60px; text-align: center;}

.number #decreaseQuantity:hover{background:#eee}
.number #increaseQuantity:hover{background:#eee}

/*     218877 : 공백      */
.solid_line__218877__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218877__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218877__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218877__ {height:20px;}
}

/*     218878 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__218878__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #255341;border-radius:0px;background:#255341;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__218878__ a span {display:inline-block;position:relative}
.icon_button__218878__.style_line a {background:#255341;color:#fff}

.icon_button__218878__.a_left a span:before {
	content:'\e62e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__218878__.a_right a span:after {
	content:'\e62e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__218878__ a:hover {background:#255341;;color:#fff}
.icon_button__218878__.style_line a:hover {background:#152e24;color:#fff}

/*     218880 : 공백      */
.solid_line__218880__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218880__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218880__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218880__ {height:60px;}
}

/*     218318 : 토글 박스      */
.toggle_box__218318__ {margin:0; padding:0;}
.toggle_box__218318__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218318__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218318__ dd .inner__218318__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218318__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218318__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218318__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218318__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218318__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218318__.open_style dt:before {right:15px;}
	.toggle_box__218318__.close_style dt:before {right:15px;}
	.toggle_box__218318__ dd .inner__218318__ {padding:12px 15px; font-size:14px;}
}

/*     218319 : 토글 박스      */
.toggle_box__218319__ {margin:0; padding:0;}
.toggle_box__218319__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218319__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218319__ dd .inner__218319__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218319__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218319__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218319__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218319__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218319__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218319__.open_style dt:before {right:15px;}
	.toggle_box__218319__.close_style dt:before {right:15px;}
	.toggle_box__218319__ dd .inner__218319__ {padding:12px 15px; font-size:14px;}
}

/*     218320 : 토글 박스      */
.toggle_box__218320__ {margin:0; padding:0;}
.toggle_box__218320__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218320__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218320__ dd .inner__218320__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218320__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218320__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218320__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218320__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218320__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218320__.open_style dt:before {right:15px;}
	.toggle_box__218320__.close_style dt:before {right:15px;}
	.toggle_box__218320__ dd .inner__218320__ {padding:12px 15px; font-size:14px;}
}

/*     218321 : 토글 박스      */
.toggle_box__218321__ {margin:0; padding:0;}
.toggle_box__218321__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218321__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218321__ dd .inner__218321__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218321__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218321__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218321__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218321__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218321__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218321__.open_style dt:before {right:15px;}
	.toggle_box__218321__.close_style dt:before {right:15px;}
	.toggle_box__218321__ dd .inner__218321__ {padding:12px 15px; font-size:14px;}
}

/*     218322 : 토글 박스      */
.toggle_box__218322__ {margin:0; padding:0;}
.toggle_box__218322__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218322__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218322__ dd .inner__218322__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218322__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218322__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218322__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218322__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218322__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218322__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218322__ table td {height:50px;}

@media all and (min-width:1024px){
	.toggle_box__218322__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218322__.open_style dt:before {right:15px;}
	.toggle_box__218322__.close_style dt:before {right:15px;}
	.toggle_box__218322__ dd .inner__218322__ {padding:12px 15px; font-size:14px;}
}

